function M = relax(P,Mi,T)
%
% Compute the magnetization vector in P
% after a relaxation process of duration T
%
global omega

M(1) = Mi(1)*cos(omega*T) +  Mi(2)*sin(omega*T);
M(2) = - Mi(1)*sin(omega*T) +  Mi(2)*cos(omega*T);
M(3) = Mi(3);
